﻿html {
    height: 100%;
    margin: 0px;
}

body {
    height: 100%;
    scroll-behavior: smooth;
    transition: height 0.66s ease-out;
}


.mce-branding-powered-by {
    display: none;
}

/*
* ===================================================
*     Common styles for all customers
* ===================================================
*/

.form-custom-check-inline {
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
    padding-left: 0;
    margin-right: 0.75rem;
}

    .form-custom-check-inline .form-check-input {
        position: static;
        margin-top: 0;
        margin-right: 0.3125rem;
        margin-left: 0;
    }


/*
* ===================================================
*     MEmber colour codes
* ===================================================
*/

.member-with-note span.status-sign {
    color: white;
    background-color: #4800ff;
}

.member-with-note .text-sign,
.member-with-note .text-sign a {
    color: #4800ff;
}


span.status-sign {
    padding: 1px 5px;
    margin: 1px auto;
    border-radius: 0.2rem;
}



/* DIRTY CHECK */
.dirty-true span.status-sign {
    color: white;
    background-color: darkolivegreen;
}

.dirty-true .text-sign a,
.dirty-true .text-sign {
    color: darkolivegreen;
}

/* VALIDATED CHECK */
.validated-false span.status-sign {
    color: white;
    background-color: gray;
}

.validated-false .text-sign a,
.validated-false .text-sign {
    color: gray;
}

/* APPROVED CHECK */
.approved-false span.status-sign {
    color: white;
    background-color: darkblue;
}

.approved-false .text-sign a,
.approved-false .text-sign {
    color: darkblue;
}


/* BIDDER ROLE CHECK */
.bidder-false span.status-sign {
    color: white;
    background-color: red;
}

.bidder-false .text-sign a,
.bidder-false .text-sign {
    color: red;
}


/* DIRTY + BIDDER ROLE CHECK */
.dirty-true.bidder-false .text-sign a,
.dirty-true.bidder-false .text-sign {
    color: brown;
}

.dirty-true.bidder-false span.status-sign {
    color: white;
    background-color: brown;
}

/* Currencies */

.currency-code.valuta-mark-id-EUR:before {
    content: "€";
    padding-right: 3px;
}

.currency-code.valuta-mark-id-USD:before {
    content: "$";
    padding-right: 3px;
}

.currency-code.valuta-mark-id-JPY:before {
    content: "JPY";
    padding-right: 3px;
}

.currency-code.valuta-mark-id-BGN:before {
    content: "BGN";
    padding-right: 3px;
}

.currency-code.valuta-mark-id-CZK:before {
    content: "CZK";
    padding-right: 3px;
}

.currency-code.valuta-mark-id-DKK:before {
    content: "DKK";
    padding-right: 3px;
}

.currency-code.valuta-mark-id-GBP:before {
    content: "£";
    padding-right: 3px;
}

.currency-code.valuta-mark-id-HUF:before {
    content: "HUF";
    padding-right: 3px;
}

.currency-code.valuta-mark-id-LTL:before {
    content: "LTL";
    padding-right: 3px;
}

.currency-code.valuta-mark-id-PLN:before {
    content: "PLN";
    padding-right: 3px;
}

.currency-code.valuta-mark-id-RON:before {
    content: "RON";
    padding-right: 3px;
}

.currency-code.valuta-mark-id-SEK:before {
    content: "SEK";
    padding-right: 3px;
}

.currency-code.valuta-mark-id-CHF:before {
    content: "CHF";
    padding-right: 3px;
}

.currency-code.valuta-mark-id-NOK:before {
    content: "NOK";
    padding-right: 3px;
}

.currency-code.valuta-mark-id-HRK:before {
    content: "HRK";
    padding-right: 3px;
}

.currency-code.valuta-mark-id-RUB:before {
    content: "RUB";
    padding-right: 3px;
}

.currency-code.valuta-mark-id-TRY:before {
    content: "TRY";
    padding-right: 3px;
}

.currency-code.valuta-mark-id-AUD:before {
    content: "AUD";
    padding-right: 3px;
}

.currency-code.valuta-mark-id-BRL:before {
    content: "BRL";
    padding-right: 3px;
}

.currency-code.valuta-mark-id-CAD:before {
    content: "CAD";
    padding-right: 3px;
}

.currency-code.valuta-mark-id-CNY:before {
    content: "CNY";
    padding-right: 3px;
}

.currency-code.valuta-mark-id-HKD:before {
    content: "HKD";
    padding-right: 3px;
}

.currency-code.valuta-mark-id-IDR:before {
    content: "IDR";
    padding-right: 3px;
}

.currency-code.valuta-mark-id-ILS:before {
    content: "ILS";
    padding-right: 3px;
}

.currency-code.valuta-mark-id-INR:before {
    content: "INR";
    padding-right: 3px;
}

.currency-code.valuta-mark-id-KRW:before {
    content: "KRW";
    padding-right: 3px;
}

.currency-code.valuta-mark-id-MXN:before {
    content: "MXN";
    padding-right: 3px;
}

.currency-code.valuta-mark-id-MYR:before {
    content: "MYR";
    padding-right: 3px;
}

.currency-code.valuta-mark-id-NZD:before {
    content: "NZD";
    padding-right: 3px;
}

.currency-code.valuta-mark-id-PHP:before {
    content: "PHP";
    padding-right: 3px;
}

.currency-code.valuta-mark-id-SGD:before {
    content: "SGD";
    padding-right: 3px;
}

.currency-code.valuta-mark-id-THB:before {
    content: "THB";
    padding-right: 3px;
}

.currency-code.valuta-mark-id-ZAR:before {
    content: "ZAR";
    padding-right: 3px;
}

.currency-code.valuta-mark-id-AED:before {
    content: "AED";
    padding-right: 3px;
}


.bid-status-51 td label, .bid-status-51 td {
    text-decoration: line-through;
}
